* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Lato', Helvetica, Arial, sans-serif;
  background: #f3f5f6;
  font-size: 16px;
  line-height: 1.3em;
}

h1.mainTitle{
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 26px;
  padding: 20px;
  background: #202023;
  
}

.photostream{ 
  max-width: 1200px;
  padding: 20px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

.flickrCard{
  display: block;
  width: 23%;
  background: #fff;
  border-radius: 3px;
  padding: 20px;
  margin-bottom: 30px;
  box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
}
.flickrCard a {
  color:#006dac;
  text-decoration: none;
}
.flickrCard a:hover {
  text-decoration: underline;
}

.flickrCard .imgContainer{
  text-align: center;
  margin-bottom: 20px;
}
.flickrCard .imgContainer img{
  max-width: 100%;
}
.flickrCard h3 {
  font-size: 20px;
  margin: 15px 0 10px 0;
}
.flickrCard p {
  margin: 0 0 5px 0;
}

.flickrCard p.tags {
  margin-top: 20px;
  font-size: 12px;
  color: #666;
}

/* Responsive */
@media only screen and (max-width: 1024px) {
  .flickrCard {
    width: 32%;
  }
}

@media only screen and (max-width: 768px) {
  .flickrCard {
    width: 48.5%;
  }
}
@media only screen and (max-width: 480px) {
  .flickrCard {
    width: 100%;
  }
}